@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 100;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
    url('../font/noto_sans_subset/NotoSansCJKjp-Thin.otf') format('opentype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 200;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Light.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 300;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-DemiLight.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-DemiLight.otf') format('opentype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Regular.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 500;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Medium.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 700;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Bold.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-weight: 900;
    src: url('../font/noto_sans_subset/NotoSansCJKjp-Black.woff') format('woff'),
    url('../font/noto_sans_subset/NotoSansCJKjp-Black.otf') format('opentype');
}
